* {
    margin: 0;
    padding: 0;
}

body{
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
}

.card {
    width: 450px;
    height: 600px;
    margin: 50px auto;
    background-color: #F4F4F4;
    color: white;
}

.userInputWraper {
    margin: auto;
    width: 100%;
    height: 230px;
    background-color: #6943FF;
}

.headerText {
    text-align: center;
    padding: 40px 0 20px 0;
}

.inputText{
    background: transparent;
    border: 2px solid #B295FF;
    color: white;
    border-radius: 4px;
    display: block;
    width: 70px;
    height: 50px;
    margin: 10px auto;
    line-height: 40px;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}

input[type=number]{
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input:focus::placeholder {
  color: transparent;
}

.inputText::placeholder {
    color: white;
    font-weight: bold;
    text-align: center;
}

.inputBtn {
    display: block;
    width: 70px;
    margin: 20px auto;
    padding: 5px 10px;
    border: 1px solid #F4F4F4;
    border-radius: 4px;
}

.outputWraper {
    width: 100%;
    padding: 20px 0;
    box-sizing: border-box;
    height: 370px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    color: black;
}

.output {
    background-color: #FFFFFF;
    display: block;
    margin: auto;
    text-align: center;
    box-sizing: border-box;
    padding: 20px 0 10px 0;
    width: 400px;
    height: 90px;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
}
.output h3{
    color: #5A537B;
}

.output p{
    padding-top: 10px;
    font-size: 13px;
    color: #353535;

}